<template>
  <section>
    <hr>
    <ul class="list-unstyled">
      <li v-for="todo in todos" :key="todo.id">
        <label for="learn">
          <input type="checkbox" name="learn" id="learn" @click="move(todo.id)">
          {{todo.title}}
        </label>
      </li>
    </ul>
    
  </section>
</template>

<script>
export default {
  components: {
  },
  props: {
    todos: Array
  }, 
  methods: {
    move(id) {
      return this.$emit('move-to-finish', {id: id});
    }
  }
};
</script>

<style>
</style>
